* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
html, body {
	height: 100%;
    }
#Header {
	float: left;
	height: 10px;
	width: 960px;
}
#Header h1 {
	font-size: 2px;
	color: #905700;
}


#Container {
	width: 1000px;
	left: 50%;
	margin-left: -480px;
	position: relative;
	min-height: 100%;
	margin-bottom: -50px;
}

#index {
	float: left;
	width: 960px;
	height: 295px;
}
#index #logo {
	float: left;
	width: 375px;
	height: 200px;
	margin-top: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
	margin-left: 60px;
}
#index_text  {
	width: 425px;
	margin-top: 105px;
	float: left;
}
#index_text h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 26px;
	letter-spacing: 1px;
	margin-bottom: 2px;
}
#index_text p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	margin-bottom: 4px;
	letter-spacing: 1px;
}




#Navbar {
	float: left;
	height: 100px;
	width: 960px;
	margin-top: 5px;
}
#Home {
	float: left;
	height: 80px;
	width: 120px;
}
#Home a img {
	float: left;
}
#Home img:hover {
	background-image: url(images/orange_bg.png);
	background-repeat: repeat;
}

#Navbar p a{
	float: left;
	width: 210px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 80px;
	height: 80px;
	font-size: 18px;
	letter-spacing: 1px;
}
#Navbar p a:hover {
	color: #FFF;
	background-image: url(images/orange_bg.png);
	background-repeat: repeat;
}

#Navbar_Resources {
	height: 20px;
	width: 960px;
	float: left;
}
#Resources {
	float: left;
	height: 20px;
	width: 120px;
	text-align: right;
}
#Navbar_Resources p {
	font-size: 10px;
	float: left;
	height: 20px;
	width: 210px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFF;
}
#Navbar_Resources a {
	font-size: 10px;
	float: left;
	height: 20px;
	width: 210px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
}
#Navbar_Resources a:hover {
	color: #FFF;
	background-image: url(images/orange_bg.png);
	background-repeat: repeat;
}
#Container ul {
	width: 1000px;
	float: left;
	margin-top: 20px;
}
#Container ul li {
	list-style-type: none;
	width: 210px;
	margin-right: 40px;
	height: 135px;
	float: left;
	margin-bottom: 20px;
}
#Container ul li a {
	display: block;
	overflow: hidden;
	width: 210px;
}
#Container ul li a:hover {
	display: block;
	overflow: hidden;
	text-indent: -210px;
}
#Container ul li h2  {
	text-decoration: none;
	color: #666;
	font-size: 12px;
	margin-top: 4px;
}



#Container ul li p {
	font-size: 10px;
	color: #999;
}
#Content_Header  {
	margin-top: 20px;
	float: left;
	width: 1000px;

}
#Content_Header h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F90;
	letter-spacing: 2px;
}
#image {
	float: left;
	width: 300px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-top: 50px;
}
#image img {
	margin-bottom: 15px;
}

#image p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-indent: 15px;
	margin-top: 5px;
}
#image p a {
	text-decoration: none;
	color: #F90;
}
#image p a:hover {
	text-decoration: underline;
}
#image2 {
	float: left;
	background-color: #CCC;
	width: 960px;
	margin-top: 50px;
	margin-bottom: 40px;
}
#image3 {
	float: left;
	background-color: #CCC;
	width: 300px;
	margin-right: 50px;
	margin-bottom: 30px;
}
#spacer {
	float: left;
	width: 960px;
	margin-bottom: 50px;
}
#Content {
	float: left;
	margin-top: 50px;
	width: 540px;
}
#Content h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F90;
	font-size: 24px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}
#Content h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	font-weight: bold;
	margin-top: 30px;
}
#Content h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	margin-bottom: 15px;
}
#Content h4 a {
	text-decoration: none;
	color: #F90;
}
#Content h4 a:hover {
	text-decoration: underline;
}
#Content h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F90;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 30px;
}
#Content h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bolder;
	margin-bottom: 5px;
}
#Content p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-bottom: 10px;
	text-indent: 15px;
	text-align: justify;
}
#Content p a {
	text-decoration: none;
	color: #F90;
}
#Content p a:hover {
	text-decoration: underline;
}
#Content2 {
	float: left;
	width: 860px;
	margin-left: 50px;
}
#Content2 h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F90;
	font-size: 24px;
	margin-bottom: 0px;
	letter-spacing: 1px;
}
#Content2 h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 16px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	font-weight: bold;
	margin-top: 20px;
}
#Content2 h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	margin-bottom: 15px;
}
#Content2 h4 a {
	text-decoration: none;
	color: #F90;
}
#Content2 h4 a:hover {
	text-decoration: underline;
}
#Content2 h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F90;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 30px;
}
#Content2 h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bolder;
	margin-bottom: 5px;
}
#Content2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-bottom: 10px;
	text-indent: 15;
	text-align: justify;
}
#Content2 p a {
	text-decoration: none;
	color: #F90;
}
#Content2 p a:hover {
	text-decoration: underline;
}
#Content2 ul {
	float: left;
	list-style-type: none;
	margin-top: 15px;
	margin-left: 85px;
}
#Content2 ul  li{
	background-color: transparent;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 35px;
	margin-left: 25px;
	width: 260px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-top: 1px;
	margin-bottom: 15px;
	float: left;
	height: 40px;
	text-indent: -15px;
    }  
#Content2 ul li a {
	color: #399;
	text-decoration: none;
}
#Content2 ul li a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #399;
}
#Content_Img2 {
	float: right;
	height: 250px;
	width: 200px;
	background-color: #CCC;
	margin-left: 30px;
	margin-bottom: 20px;
}
#Content3 {
	float: left;
	width: 860px;
	margin-left: 50px;
}
#Content3 h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F90;
	font-size: 24px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	float: left;
	margin-right: 150px;
	margin-left: 150px;
}
#Content3 h2 a {
	text-decoration: none;
	color: #F90;
}
#Content3 h2 a:hover {
	text-decoration: underline;
}
#video {
	float: left;
	background-color: #333;
	width: 600px;
	margin-right: 130px;
	margin-bottom: 30px;
	margin-left: 130px;
}


blockquote{
	background-image: url(images/openquote1.gif);
	background-repeat: no-repeat;
	float: left;
	width: 250px;
	padding-left: 25px;
	margin-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	letter-spacing: 1px;
	color: #666;
	text-align: left;
	text-indent: 25px;
	margin-top: 10px;
	padding-right: 45px;
	padding-bottom: 25px;
	line-height: 24px;
}

.clearfooter {
	height: 50px;
	clear: both;
}

#footer {
	height: 20px;
	position: relative;
	min-width: 960px;
	padding: 0px;
	background-color: #333;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footercontainer {
	width: 1000px;
	padding-top: 0px;
	position: relative;
	left: 50%;
	margin-left: -480px;
}

#footercontainer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
#footercontainer a:hover {
	color: #FFF;
}
